name: Webform Simplify
type: module
description: Simplifies the Webform user interface by hiding certain parts.
package: User interface
core_version_requirement: ^8 || ^9 || ^10 || ^11
configure: webform_simplify.settings
dependencies:
  - webform:webform (>=6.1)

# Information added by Drupal.org packaging script on 2024-11-21
version: '1.2.0'
project: 'webform_simplify'
datestamp: 1732196008
